:host {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.single-post__header {
  background-color: #007ad9;
  padding: 16px;
  color: white;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.single-post__title {
  margin: 0 0 8px;
  font-size: 1.4em;
}
.single-post__author{
  margin: 0;
  font-style: italic;
}
.single-post__date{
  font-style: normal;
}
.single-post__text{
  padding: 16px;
  margin: 0;
  border: 1px solid #007ad9;
}